Changeset 15276


Ignore:
Timestamp:
2009-04-19T22:35:04+02:00 (7 years ago)
Author:
florian
Message:

[package] nfs-kernel does not depend on libevent since nfsv4 support is disabled (#4896)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/net/nfs-kernel-server/Makefile

    r15247 r15276  
    44PKG_NAME:=nfs-kernel-server 
    55PKG_VERSION:=1.1.5 
    6 PKG_RELEASE:=1 
     6PKG_RELEASE:=2 
    77PKG_MD5SUM:=2848072a5e53840b9bc520fbb6782b57 
    88 
     
    2222define Package/nfs-kernel-server 
    2323  TITLE:=Kernel NFS server support 
    24   DEPENDS:=+kmod-fs-nfsd +kmod-fs-nfs +portmap +libwrap +libevent +libblkid 
     24  DEPENDS:=+kmod-fs-nfsd +kmod-fs-nfs +portmap +libwrap +libblkid 
    2525endef 
    2626 
Note: See TracChangeset for help on using the changeset viewer.